proxy=
#Tor的Socks5代理

RedisHost=
#Redis主机名

RedisPassword=
#Redis密码

RedisPort=6379
#Redis端口

RedisDatabase=1
#Redis数据库号

ZlibraryLogin=loginzlib2vrak5zzpcocc3ouizykn6k5qecgj2tzlnab5wcbqhembyd.onion
#除非Zlib的洋葱域名改变否则无需更改

Zlibrary=bookszlibb74ugqojhzhg2a63w5i2atv5bqarulgczawnbmsb6s6qead.onion
#除非Zlib的洋葱域名改变否则无需更改

version=1.0.1
#无需更改